.leader_text {
color:#e9b64F;
font:1.8em Georgia,Times,serif;
margin:0.5em 0;
}
img.image_right {
float: right;
margin-left: 10px;
}
img.image_left {
float: left;
margin-right: 10px;
}
.listcolumn4 {
	width: 121px;
	margin-right: 10px;
	float: left;
}
.listcolumn4.list4 {
	margin-right: 0;
}
.social_media {
	width: 24px;
	height: 24px;
	display: inline-block;
	overflow: hidden;
	text-indent: -999em;
	background: url(../images/iconset.png) no-repeat -72px 0;
}
	.social_media:hover {
		background-color: #FFCF7F;
	}
.social_media#facebook {
}
	.social_media#facebook:hover {
		background-position: -72px 0;
	}
.social_media#flickr {
	background-position:  -72px -24px;
}
	.social_media#flickr:hover {
		background-position: -72px -24px;
	}
.social_media#twitter {
	background-position:  -72px -48px;
}
	.social_media#twitter:hover {
		background-position: -72px -48px;
	}
.social_media#youtube {
	background-position:  -72px -72px;
}
	.social_media#youtube:hover {
		background-position:-72px -72px;
	}
.social_media#linkedin {
	background-position:  -72px -96px;
}
	.social_media#linkedin:hover {
		background-position:-72px -96px;
	}
body div.years caption a {
	display:inline-block;
	position:relative;
	top:0;
}
.icon_img, .icon_doc, .icon_xls, .icon_ppt, .icon_audio, .icon_video, .icon_pdf, .icon_zip .icon_other {
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/txt_small.gif) no-repeat;
	text-indent: -999em;
}
.icon_img {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/jpg_small.gif) no-repeat;
}
.icon_doc {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/doc_small.gif) no-repeat;
}
.icon_xls {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/xls_small.gif) no-repeat;
}
.icon_ppt {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/ppt_small.gif) no-repeat;
}
.icon_audio {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/mp3_small.gif) no-repeat;
}
.icon_video {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/mov_small.gif) no-repeat;
}
.icon_pdf {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/pdf_small.gif) no-repeat;
}
.icon_zip {
	background: url(/plugins/editors/jce/tiny_mce/plugins/filemanager/img/ext/mov_small.gif) no-repeat;
}